﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-custom-checkbox {
  border-width: 2px;
  border-color: #3F3F3F;
  border-style: solid;
  background-color: #FFFFFF;
  width: 16px;
  height: 16px;
  float: left;
  position: relative;
}
.lp-custom-checkbox-disabled {
  background: #e6e6e6 !important;
  cursor: not-allowed !important;
  pointer-events: none;
}
.lp-custom-checkbox-disabled label {
  cursor: not-allowed !important;
}
.lp-custom-checkbox label {
  width: 8px;
  height: 8px;
  position: absolute;
  cursor: pointer;
  top: -1px;
  left: 1px;
}
.lp-custom-checkbox label:after {
  font-family: 'FontAwesome';
  content: "\f00c";
  position: absolute;
  opacity: 0;
  font-size: 11px;
}
.lp-custom-checkbox label:hover::after {
  opacity: 0.3;
}
.lp-custom-checkbox input[type=checkbox] {
  visibility: hidden;
}
.lp-custom-checkbox input[type=checkbox]:checked ~ label:after {
  opacity: 1;
}